body {
  background-image: url("media/christmas_tree_cluster_fox_fur_nebula_cone_nebula_ngc2264.jpg");
  font-family: Arial, Helvetica, sans-serif;
}
#header {
  margin: 0px;
  padding: 0px;
  display: block;
  font-size: large;
  position: fixed;
  top: 0px;
  right: 0px;
  left: 0px;
  height: 120px;
  color: #000099;
  font-family: Arial, Helvetica, sans-serif;
}
#header img {
  display: block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
}
#footer {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  color: white;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: smaller;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); position: fixed;
  width: 100%;
  right: 0px;
  bottom: 0px;
  left: 0px;
}
.designer {
  position: fixed;
  left: 5px;
  bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  color: white;
  font-size: smaller;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.designer p {
  text-align: center;
}
#footer .copyrightNotice {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
#lcol {
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
  top: 120px;
  bottom: 0px;
  left: 0px;
  width: 200px;
}
#content {
  margin: 0px;
  overflow: auto;
  position: fixed;
  width: 70%;
  top: 140px;
  right: 0px;
  bottom: 32px;
  left: 260px;
  font-size: medium;
}
#content p {
  padding: 5px;
  margin-right: 18px;
}
#content dl {
  margin-right: auto;
  margin-left: auto;
}
#content ol {
  position: relative;
  left: 20px;
}
#content table {
  width: 100%;
  clear: left;
}
#content th {
  padding: 5px;
  text-align: left;
}
#content td {
  padding: 5px;
}
#content em {
    font-weight: bold;
}
.boxed {
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #993300;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #993300;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #993300;
  border-left-width: 1px;
  border-left-style: dotted;
  border-left-color: #993300;
}
#mainMenu {
  font-weight: bold;
  color: white;
  text-shadow:1px 1px 1px black;
}
#mainMenu .mainitem {
  margin-left: 12px;
}
#mainMenu .subitem {
  margin-left: 28px;
  font-size: smaller;
}
#mainMenu p {
  padding: 5px;
  margin: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: black;
  display: block;
}
#mainMenu a {
  text-decoration: none;
  color: white;
}
#mainMenu a:hover {
  background-color: yellow;
  text-decoration:underline;
  color: green;
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  border-color: black;
  padding: 3px;
}
#thisPage {
  background-color: green;
}
#footer p {
  text-align: center;
  font-size: smaller;
}
#bandLogo {
  max-width: 256px;
  float: left;
  margin-right: 15px;
}
#bandPhoto {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  position: absolute;
  width: 256px;
  margin-right: auto;
  margin-left: auto;
}
#designerLogo {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  width: 180px;
}
.gig dl {
  border-bottom-width: 2px;
  border-bottom-style: dotted;
  border-bottom-color: black;
}
.gig dd {
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
}
.gigBandLogo {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  max-width: 220px;
}
.gigDate {
  font-weight: bold;
}
.gigVenueName {
  font-size: xx-large;
  font-weight: bold;
}
.gigCancelled {
  z-index: 1;
  position: relative;
  left: -500px;
}
bandMembers {
  float: left;
}
